Kritieke bug gevonden in populaire mail server software

Exim, de populaire MTA (Mail Transfer Agent) software, bevat een kritiek bevonden kwetsbaarheid. Hierdoor kunnen aanvallers commands naar keuze uitvoeren op servers die niet gepatcht zijn, dit hebben onderzoekers van Qualys gevonden. De betreffende software, die verantwoordelijk is voor het overdragen van berichten van de ene naar de andere computer, is geïnstalleerd op veel mail servers die online zichtbaar zijn, waarvan 95 procent op een verouderde en dus kwetsbare versie draaien.

Lees meer op WeLiveSecurity.